<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.test.examples"
   name="%pluginName"
   provider-name="%providerName"
   version="3.0.1">
</plugin>

